## haskell-network-byte-order 0.0.0.0

=== debian/changelog ===
haskell-network-byte-order (0.0.0.0-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 12:49:18 -0400

haskell-network-byte-order (0.0.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 20:39:11 -0400
