## haskell-network-byte-order 0.1.5

=== debian/changelog ===
haskell-network-byte-order (0.1.5-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:08:53 +0000

haskell-network-byte-order (0.1.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:32:18 +0200

haskell-network-byte-order (0.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 19:55:14 -0400
