## haskell-network-byte-order 0.1.6

=== debian/changelog ===
haskell-network-byte-order (0.1.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:43:29 -0400
