=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-network-byte-order
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,7 +11,7 @@
  libghc-doctest-dev,
  libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 X-Description: network byte-order utility functions
  Peek and poke functions for network byte order.
