=== debian/control ===
--- 
+++ 
@@ -6,12 +6,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-doctest-dev,
- libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 X-Description: network byte-order utility functions
  Peek and poke functions for network byte order.
